msgid ""
msgstr ""
"Project-Id-Version: meris 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-05-19 11:22+0800\n"
"PO-Revision-Date: 2014-05-19 11:22+0800\n"
"Last-Translator: shijun quan <hoosoft@hotmail.com>\n"
"Language-Team: Magee <support@mageewp.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.3\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: meris\n"

#:meris/comments.php:12
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#:meris/comments.php:21
msgid "No comment"
msgstr ""

#:meris/comments.php:21
msgid "Has one comment"
msgstr ""

#:meris/comments.php:21
#, php-format
msgid "% comments"
msgstr ""

#:meris/comments.php:21
#, php-format
msgid "to &#8220;%s&#8221;"
msgstr ""

#:meris/comments.php:22
msgid "You can "
msgstr ""

#:meris/comments.php:22
msgid "leave a reply"
msgstr ""

#:meris/comments.php:22
msgid " or "
msgstr ""

#:meris/comments.php:22
msgid "Trackback"
msgstr ""

#:meris/comments.php:22
msgid "this post."
msgstr ""

#:meris/comments.php:34
msgid "Comment pages"
msgstr ""

#:meris/comments.php:64
#, php-format
msgid "You must be <a href=\"%s\">logged in</a> to post a comment."
msgstr ""

#:meris/comments.php:77
msgid "Your email address will not be published."
msgstr ""

#:meris/comments.php:80
msgid "Write a Reply or Comment"
msgstr ""

#:meris/content-article.php:10
#:meris/single.php:65
msgid "Edit"
msgstr ""

#:meris/content-article.php:25
msgid "Read More"
msgstr ""

#:meris/footer.php:18
#, php-format
msgid ""
"Powered by <a href=\"%s\">WordPress</a>. Designed by <a href=\"%s\">MageeWP "
"Themes</a>."
msgstr ""

#:meris/admin/includes/class-options-framework-admin.php:64
#, php-format
msgid ""
"Your current theme does not have support for the Options Framework plugin.  "
"<a href=\"%1$s\" target=\"_blank\">Learn More</a> | <a href=\"%2$s\">Hide "
"Notice</a>"
msgstr ""

#:meris/admin/includes/class-options-framework-admin.php:121
#:meris/admin/includes/class-options-framework-admin.php:122
msgid "Theme Options"
msgstr ""

#:meris/admin/includes/class-options-framework-admin.php:241
msgid "Click OK to reset. Any theme settings will be lost!"
msgstr ""

#:meris/admin/includes/class-options-framework-admin.php:273
msgid "Default options restored."
msgstr ""

#:meris/admin/includes/class-options-framework-admin.php:327
msgid "Options saved."
msgstr ""

#:meris/admin/includes/class-options-interface.php:460
#:meris/admin/includes/class-options-media-uploader.php:68
#:meris/admin/includes/class-options-media-uploader.php:120
msgid "Remove"
msgstr ""

#:meris/admin/includes/class-options-interface.php:467
msgid "choose layout"
msgstr ""

#:meris/admin/includes/class-options-interface.php:468
msgid "Full width"
msgstr ""

#:meris/admin/includes/class-options-interface.php:469
msgid "Boxed"
msgstr ""

#:meris/admin/includes/class-options-interface.php:471
msgid "Widget Name"
msgstr ""

#:meris/admin/includes/class-options-interface.php:475
msgid "Background"
msgstr ""

#:meris/admin/includes/class-options-interface.php:515
msgid "Add Item"
msgstr ""

#:meris/admin/includes/class-options-media-uploader.php:63
msgid "No file chosen"
msgstr ""

#:meris/admin/includes/class-options-media-uploader.php:66
#:meris/admin/includes/class-options-media-uploader.php:119
msgid "Upload"
msgstr ""

#:meris/admin/includes/class-options-media-uploader.php:71
msgid "Upgrade your version of WordPress for full media support."
msgstr ""

#:meris/admin/includes/class-options-media-uploader.php:95
msgid "View File"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:241
msgid "No Repeat"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:242
msgid "Repeat Horizontally"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:243
msgid "Repeat Vertically"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:244
msgid "Repeat All"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:257
msgid "Top Left"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:258
msgid "Top Center"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:259
msgid "Top Right"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:260
msgid "Middle Left"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:261
msgid "Middle Center"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:262
msgid "Middle Right"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:263
msgid "Bottom Left"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:264
msgid "Bottom Center"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:265
msgid "Bottom Right"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:278
msgid "Scroll Normally"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:279
msgid "Fixed in Place"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:353
msgid "Normal"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:354
msgid "Italic"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:355
msgid "Bold"
msgstr ""

#:meris/admin/includes/class-options-sanitization.php:356
msgid "Bold Italic"
msgstr ""

#:meris/includes/admin-options.php:50
msgid "General Options"
msgstr ""

#:meris/includes/admin-options.php:54
msgid "Upload Logo"
msgstr ""

#:meris/includes/admin-options.php:60
msgid "Favicon"
msgstr ""

#:meris/includes/admin-options.php:61
msgid ""
"An icon associated with a URL that is variously displayed, as in a browser's "
"address bar or next to the site name in a bookmark list. Learn more about <a "
"href=\""
msgstr ""

#:meris/includes/admin-options.php:67
msgid "404 Page Content"
msgstr ""

#:meris/includes/admin-options.php:74
msgid "Custom CSS"
msgstr ""

#:meris/includes/admin-options.php:75
msgid ""
"The following css code will add to the header before the closing &lt;/"
"head&gt; tag."
msgstr ""

#:meris/includes/admin-options.php:84
msgid "Home Page"
msgstr ""

#:meris/includes/admin-options.php:88
msgid "Enable Home Page Layout"
msgstr ""

#:meris/includes/admin-options.php:89
msgid ""
"Active custom home page layout.  The standardized way of creating Static "
"Front Pages: <a href=\""
msgstr ""

#:meris/includes/admin-options.php:95
msgid "Home Page Section One Title"
msgstr ""

#:meris/includes/admin-options.php:100
msgid "Home Page Section One Sub-Title"
msgstr ""

#:meris/includes/admin-options.php:106
msgid "Home Page Section Two Title"
msgstr ""

#:meris/includes/admin-options.php:111
msgid "Home Page Section Two Sub-Title"
msgstr ""

#:meris/includes/admin-options.php:117
msgid "Home Page Section Three Title"
msgstr ""

#:meris/includes/admin-options.php:123
msgid "Home Page Section Three Sub-Title"
msgstr ""

#:meris/includes/admin-options.php:129
msgid "Home Page Section Four Title"
msgstr ""

#:meris/includes/admin-options.php:134
msgid "Home Page Section Four Sub-Title"
msgstr ""

#:meris/includes/admin-options.php:142
msgid "Footer"
msgstr ""

#:meris/includes/admin-options.php:154
msgid "Social Link #"
msgstr ""

#:meris/includes/admin-options.php:159
msgid "Slider"
msgstr ""

#:meris/includes/admin-options.php:163
msgid "Slideshow"
msgstr ""

#:meris/includes/admin-options.php:165
msgid "Slide 1"
msgstr ""

#:meris/includes/admin-options.php:166
#:meris/includes/admin-options.php:173
#:meris/includes/admin-options.php:180
#:meris/includes/admin-options.php:187
#:meris/includes/admin-options.php:194
msgid "Image"
msgstr ""

#:meris/includes/admin-options.php:168
#:meris/includes/admin-options.php:175
#:meris/includes/admin-options.php:182
#:meris/includes/admin-options.php:189
#:meris/includes/admin-options.php:196
msgid "Text"
msgstr ""

#:meris/includes/admin-options.php:169
#:meris/includes/admin-options.php:176
#:meris/includes/admin-options.php:183
#:meris/includes/admin-options.php:190
#:meris/includes/admin-options.php:197
msgid "Link"
msgstr ""

#:meris/includes/admin-options.php:172
msgid "Slide 2"
msgstr ""

#:meris/includes/admin-options.php:179
msgid "Slide 3"
msgstr ""

#:meris/includes/admin-options.php:186
msgid "Slide 4"
msgstr ""

#:meris/includes/admin-options.php:193
msgid "Slide 5"
msgstr ""

#:meris/includes/admin-options.php:209
msgid "Slide Time"
msgstr ""

#:meris/includes/admin-options.php:212
msgid ""
"Milliseconds between the end of the sliding effect and the start of the nex "
"one."
msgstr ""

#:meris/includes/class-breadcrumb.php:29
#:meris/includes/class-breadcrumb.php:196
msgid "Home"
msgstr ""

#:meris/includes/class-breadcrumb.php:130
msgid "404 - Page not Found"
msgstr ""

#:meris/includes/class-breadcrumb.php:132
msgid "Search"
msgstr ""

#:meris/includes/class-breadcrumb.php:193
msgid "You are here:"
msgstr ""

#:meris/includes/class-breadcrumb.php:398
msgid "g:i a"
msgstr ""

#:meris/includes/class-breadcrumb.php:401
#, php-format
msgid "Minute %1$s"
msgstr ""

#:meris/includes/class-breadcrumb.php:401
msgid "i"
msgstr ""

#:meris/includes/class-breadcrumb.php:404
msgid "g a"
msgstr ""

#:meris/includes/class-breadcrumb.php:415
#:meris/includes/class-breadcrumb.php:421
#:meris/includes/class-breadcrumb.php:426
#:meris/includes/class-breadcrumb.php:431
msgid "Y"
msgstr ""

#:meris/includes/class-breadcrumb.php:416
#:meris/includes/class-breadcrumb.php:427
msgid "F"
msgstr ""

#:meris/includes/class-breadcrumb.php:417
msgid "j"
msgstr ""

#:meris/includes/class-breadcrumb.php:422
#, php-format
msgid "Week %1$s"
msgstr ""

#:meris/includes/class-breadcrumb.php:438
#, php-format
msgid "Search results for &quot;%1$s&quot;"
msgstr ""

#:meris/includes/class-breadcrumb.php:442
msgid "404 Not Found"
msgstr ""

#:meris/includes/metabox-options.php:36
msgid "Meris Metabox Options"
msgstr ""

#:meris/includes/metabox-options.php:118
msgid "Show Breadcrumb :"
msgstr ""

#:meris/includes/metabox-options.php:120
msgid "Yes"
msgstr ""

#:meris/includes/metabox-options.php:120
msgid "No"
msgstr ""

#:meris/includes/metabox-options.php:131
msgid "Choose Sidebar Layout :"
msgstr ""

#:meris/includes/metabox-options.php:134
msgid "right"
msgstr ""

#:meris/includes/metabox-options.php:135
msgid "left"
msgstr ""

#:meris/includes/metabox-options.php:136
msgid "both"
msgstr ""

#:meris/includes/metabox-options.php:137
msgid "none"
msgstr ""

#:meris/includes/theme-functions.php:29
msgid "Please enter your name."
msgstr ""

#:meris/includes/theme-functions.php:37
msgid "Please enter your email address."
msgstr ""

#:meris/includes/theme-functions.php:41
msgid "You entered an invalid email address."
msgstr ""

#:meris/includes/theme-functions.php:50
msgid "Please enter a message."
msgstr ""

#:meris/includes/theme-functions.php:77
msgid "Your message has been successfully sent!"
msgstr ""

#:meris/includes/theme-functions.php:148
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#:meris/includes/theme-functions.php:149
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#:meris/includes/theme-functions.php:149
msgid "(Edit)"
msgstr ""

#:meris/includes/theme-functions.php:152
msgid "Your comment is awaiting moderation."
msgstr ""

#:meris/includes/theme-setup.php:33
msgid "Primary Menu"
msgstr ""

#:meris/includes/theme-setup.php:219
#:meris/includes/theme-setup.php:220
msgid "Meris Options"
msgstr ""

#:meris/includes/theme-setup.php:241
#, php-format
msgid " Page %s "
msgstr ""

#:meris/includes/theme-widget.php:151
msgid "Display page as service. Best for Homepage Section 1 "
msgstr ""

#:meris/includes/theme-widget.php:153
msgid "Meris: Service"
msgstr ""

#:meris/includes/theme-widget.php:165
msgid "Icon"
msgstr ""

#:meris/includes/theme-widget.php:170
#:meris/includes/theme-widget.php:357
#:meris/includes/theme-widget.php:630
msgid "Page"
msgstr ""

#:meris/includes/theme-widget.php:208
msgid "Read More>>"
msgstr ""

#:meris/includes/theme-widget.php:223
msgid "Divider for each row."
msgstr ""

#:meris/includes/theme-widget.php:225
msgid "Meris: Divider"
msgstr ""

#:meris/includes/theme-widget.php:235
msgid "Height"
msgstr ""

#:meris/includes/theme-widget.php:269
msgid "Meris: Slogan"
msgstr ""

#:meris/includes/theme-widget.php:278
msgid "Color"
msgstr ""

#:meris/includes/theme-widget.php:282
#:meris/includes/theme-widget.php:427
#:meris/includes/theme-widget.php:489
#:meris/includes/theme-widget.php:572
msgid "Title"
msgstr ""

#:meris/includes/theme-widget.php:286
msgid "Content"
msgstr ""

#:meris/includes/theme-widget.php:345
msgid "Display page as portfolio. Best for Homepage Section 3 "
msgstr ""

#:meris/includes/theme-widget.php:347
msgid "Meris: Portfolio"
msgstr ""

#:meris/includes/theme-widget.php:417
msgid "Meris: About Us"
msgstr ""

#:meris/includes/theme-widget.php:432
#:meris/includes/theme-widget.php:494
#:meris/includes/theme-widget.php:577
msgid "Sub-Title"
msgstr ""

#:meris/includes/theme-widget.php:437
msgid "Description"
msgstr ""

#:meris/includes/theme-widget.php:476
msgid "Contact form"
msgstr ""

#:meris/includes/theme-widget.php:478
msgid "Meris: Contact Form"
msgstr ""

#:meris/includes/theme-widget.php:498
#:meris/includes/theme-widget.php:536
msgid "Email"
msgstr ""

#:meris/includes/theme-widget.php:503
msgid "Your email address which use to receive email."
msgstr ""

#:meris/includes/theme-widget.php:532
msgid "Name"
msgstr ""

#:meris/includes/theme-widget.php:533
msgid "YOUR NAME"
msgstr ""

#:meris/includes/theme-widget.php:537
msgid "YOUR E-MAIL"
msgstr ""

#:meris/includes/theme-widget.php:540
msgid "Message"
msgstr ""

#:meris/includes/theme-widget.php:541
msgid "YOUR MESSAGE"
msgstr ""

#:meris/includes/theme-widget.php:545
msgid "SEND MESSAGE"
msgstr ""

#:meris/includes/theme-widget.php:560
msgid "Display section title."
msgstr ""

#:meris/includes/theme-widget.php:562
msgid "Meris: Section Title"
msgstr ""

#:meris/includes/theme-widget.php:612
msgid "Display some pages as slider."
msgstr ""

#:meris/includes/theme-widget.php:614
msgid "Meris: Widget Slider"
msgstr ""

#:meris/includes/theme-widget.php:714
msgid "Display sidebar social network."
msgstr ""

#:meris/includes/theme-widget.php:716
msgid "Meris: Social Network"
msgstr ""

#:meris/includes/theme-widget.php:742
msgid "Social Icon"
msgstr ""

#:meris/includes/theme-widget.php:755
msgid "Social Link"
msgstr ""

#:meris/includes/theme-widget.php:801
msgid "Display popular posts and latest posts tabs."
msgstr ""

#:meris/includes/theme-widget.php:803
msgid "Meris: Posts Tabs"
msgstr ""

#:meris/includes/theme-widget.php:813
msgid "Popular Posts List Num"
msgstr ""

#:meris/includes/theme-widget.php:818
msgid "Resent Post List Num"
msgstr ""
